function  Book_AddFiles()
{
  this.fNewFile("Chapter 1: Introduction","admn01.html");
  this.fNewFile("Differences Between 9600 Series and 4600 Series IP Telephones  ","admn012.html");
  this.fNewFile("Issue Date  ","admn013.html");
  this.fNewFile("Document Organization  ","admn014.html");
  this.fNewFile("Other Documentation  ","admn015.html");
  this.fNewFile("Chapter 2: Administration Overview and Requirements","admn02.html");
  this.fNewFile("Parameter Data Precedence  ","admn022.html");
  this.fNewFile("The Administrative Process  ","admn023.html");
  this.fNewFile("Administrative Checklist  ","admn024.html");
  this.fNewFile("Telephone Initialization Process  ","admn025.html");
  this.fNewFile("Step 1: Telephone to Network  ","admn026.html");
  this.fNewFile("Step 2: DHCP Server to Telephone  ","admn027.html");
  this.fNewFile("Step 3: Telephone and File Server  ","admn028.html");
  this.fNewFile("Step 4: Telephone and the Call Server  ","admn029.html");
  this.fNewFile("Error Conditions  ","admn0210.html");
  this.fNewFile("Chapter 3: Network Requirements","admn03.html");
  this.fNewFile("Hardware Requirements  ","admn032.html");
  this.fNewFile("Server Requirements  ","admn033.html");
  this.fNewFile("DHCP Server  ","admn034.html");
  this.fNewFile("HTTP/HTTPS Server  ","admn035.html");
  this.fNewFile("Web Server (Optional)  ","admn036.html");
  this.fNewFile("Required Network Information  ","admn037.html");
  this.fNewFile("Other Network Considerations  ","admn038.html");
  this.fNewFile("Reliability and Performance  ","admn039.html");
  this.fNewFile("QoS  ","admn0310.html");
  this.fNewFile("IEEE 802.1D and 802.1Q  ","admn0311.html");
  this.fNewFile("Network Audio Quality Display on 9600 Series IP Telephones  ","admn0312.html");
  this.fNewFile("IP Address Lists and Station Number Portability  ","admn0313.html");
  this.fNewFile("TCP/UDP Port Utilization  ","admn0314.html");
  this.fNewFile("Security  ","admn0315.html");
  this.fNewFile("Registration and Authentication  ","admn0316.html");
  this.fNewFile("Chapter 4: Communication Manager Administration","admn04.html");
  this.fNewFile("Switch Compatibility and Aliasing IP Telephones  ","admn042.html");
  this.fNewFile("Media Server (Switch) Administration  ","admn043.html");
  this.fNewFile("IP Interface and Addresses  ","admn044.html");
  this.fNewFile("UDP Port Selection  ","admn045.html");
  this.fNewFile("RSVP and RTCP  ","admn046.html");
  this.fNewFile("QoS  ","admn047.html");
  this.fNewFile("IEEE 802.1D and 802.1Q  ","admn048.html");
  this.fNewFile("NAT  ","admn049.html");
  this.fNewFile("DIFFSERV  ","admn0410.html");
  this.fNewFile("Voice Mail Integration  ","admn0411.html");
  this.fNewFile("Call Transfer Considerations  ","admn0412.html");
  this.fNewFile("Conferencing Call Considerations  ","admn0413.html");
  this.fNewFile("Telephone Administration  ","admn0414.html");
  this.fNewFile("Other Considerations  ","admn0415.html");
  this.fNewFile("Chapter 5: Server Administration","admn05.html");
  this.fNewFile("DHCP and File Servers  ","admn052.html");
  this.fNewFile("DHCP Server Administration  ","admn053.html");
  this.fNewFile("DHCP Generic Setup  ","admn054.html");
  this.fNewFile("Windows NT 4.0 DHCP Server  ","admn055.html");
  this.fNewFile("Creating a DHCP Scope for the IP Telephones  ","admn056.html");
  this.fNewFile("Editing Custom Options  ","admn057.html");
  this.fNewFile("Adding the DHCP Option  ","admn058.html");
  this.fNewFile("Activating the Leases  ","admn059.html");
  this.fNewFile("Verifying Your Configuration  ","admn0510.html");
  this.fNewFile("Windows 2000 DHCP Server  ","admn0511.html");
  this.fNewFile("Adding DHCP Options  ","admn0512.html");
  this.fNewFile("Activating the New Scope  ","admn0513.html");
  this.fNewFile("HTTP Generic Setup  ","admn0514.html");
  this.fNewFile("HTTP Configuration for Backup/Restore  ","admn0515.html");
  this.fNewFile("Web Configuration Tool  ","admn0516.html");
  this.fNewFile("Chapter 6: Telephone Software and Application Files","admn06.html");
  this.fNewFile("Software  ","admn062.html");
  this.fNewFile("9600 Series IP Telephone Scripts and Application Files  ","admn063.html");
  this.fNewFile("Upgrade Script File  ","admn064.html");
  this.fNewFile("Settings File  ","admn065.html");
  this.fNewFile("Contents of the Settings File  ","admn066.html");
  this.fNewFile("The GROUP System Value  ","admn067.html");
  this.fNewFile("Chapter 7: Administering Telephone Options","admn07.html");
  this.fNewFile("VLAN Considerations  ","admn072.html");
  this.fNewFile("VLAN Default Value and Priority Tagging  ","admn073.html");
  this.fNewFile("VLAN Separation  ","admn074.html");
  this.fNewFile("DNS Addressing  ","admn075.html");
  this.fNewFile("Local Administrative Options Using the Telephone Dialpad  ","admn076.html");
  this.fNewFile("Enhanced Local Dialing   ","admn077.html");
  this.fNewFile("Backup/Restore  ","admn078.html");
  this.fNewFile("Backup  ","admn079.html");
  this.fNewFile("Restore  ","admn0710.html");
  this.fNewFile("Chapter 8: Administering Applications and Options","admn08.html");
  this.fNewFile("The Application Status Flag (APPSTAT)  ","admn082.html");
  this.fNewFile("Appendix A: Glossary of Terms","admnAppA.html");
  this.fNewFile("Appendix B: Related Documentation","admnAppB.html");
  this.fNewFile("ITU Documents  ","admnAppB2.html");
  this.fNewFile("ISO/IEC, ANSI/IEEE Documents  ","admnAppB3.html");
}
